Computer Security
[EN] securityvulns.ru no-pyccku


LibTIFF multiple security vulnerabilities
updated since 09.04.2015
Published:13.04.2015
Source:
SecurityVulns ID:14368
Type:library
Threat Level:
7/10
Description:Multiple memory corruptions on different formats parsing.
Affected:LIBTIFF : libtiff 4.0
CVE:CVE-2015-1547
 CVE-2014-9655
 CVE-2014-9330 (Integer overflow in tif_packbits.c in bmp2tif in libtiff 4.0.3 allows remote attackers to cause a denial of service (crash) via crafted BMP image, related to dimensions, which triggers an out-of-bounds read.)
 CVE-2014-8130
 CVE-2014-8129
 CVE-2014-8128
 CVE-2014-8127
Original documentdocumentMANDRIVA, [ MDVSA-2015:147-1 ] libtiff (13.04.2015)
 documentUBUNTU, [USN-2553-1] LibTIFF vulnerabilities (09.04.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod